api_auth:
    resource: ../../src/Presentation/Controller/AuthController.php
    type: attribute

api_walkers:
    resource: ../../src/Presentation/Controller/WalkerController.php
    type: attribute

api_shelters:
    resource: ../../src/Presentation/Controller/ShelterController.php
    type: attribute

api_trainers:
    resource: ../../src/Presentation/Controller/TrainerController.php
    type: attribute

api_products:
    resource: ../../src/Presentation/Controller/ProductController.php
    type: attribute

api_orders:
    resource: ../../src/Presentation/Controller/OrderController.php
    type: attribute

api_reviews:
    resource: ../../src/Presentation/Controller/ReviewController.php
    type: attribute

api_requests:
    resource: ../../src/Presentation/Controller/ServiceRequestController.php
    type: attribute
